.bglogin{background:url(/hms/assets/backend/images/banner.jpg) no-repeat center center fixed;   -webkit-background-size: cover;
-moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.form-bg{background: #f0f3f6}

/* ---------------------------------------------------
    Login Page STYLE
----------------------------------------------------- */
.container-login{position:absolute;width:410px ; height:365px;top:0; right:0; bottom:0; left:0; z-index:1; margin:auto; }
.container-login p{font-size:15px; font-weight:700; color:#1F262E}
.container-login select.form-control:not([size]):not([multiple]){height: calc(2.25rem + 2px);}
.login-form{background:#0071d4e6; color:#fff; padding:15px 40px 20px;   border-radius: 15px; }
.login-form label{ color: #fff;    padding-left: 10px;}
.login-jt-wrapper {    position: relative;}
.login-jt-wrapper .login-jt-icon { position: absolute;    right: 2%;    top: 49%;    font-size: 1.25rem;}
.container-login .btn-success{background:#669ae1 }
.btn:hover {  background-position: right center;}
a:hover{color:#57b846}
.login-form .form-control{ padding: 7px 12px; color: #000; background: #fbfbf9b5;}
.login-form .form-group { margin-bottom: 6px;}
.container-login .txt2{font-size:15px; font-weight:700; color:#1F262E}
.container-subscription{width:1170px; margin: 0 auto;}
/* ---------------------------------------------------
    NavBar Page STYLE
----------------------------------------------------- */
   .navbar-light{ width: auto;
    background: -webkit-linear-gradient(55deg, #f0f3f6 15.6666%, #f0f3f6 34.6666%, #53bec3 18%)!important;
    border-bottom: 2px solid #a0e5f4;    color: #fff;    margin: 0;    padding-top: 0;    padding-bottom: 0;}
    .navbar-light .navbar-nav .nav-link{color:#fff;}


.dropdown-menu{background:#53bec3; border: 1px solid rgba(50, 115, 220, 0.2); font-size:12px;}
/*.navbar-light .dropdown-menu{left: -77PX;}*/
.dropdown-item{ color:#fff;}
.dropdown-item:focus, .dropdown-item:hover { color: #000; text-decoration: none;    background-color: #f0f3f6;}

/* ---------------------------------------------------
    SIDE MENU Bar STYLE
----------------------------------------------------- */
#sidebar {color: #fff; transition: all 0.3s;    min-height: 600px; font-size:12px; background-color: #37474f;}
#sidebar .list-group-item {    border-radius: 0;    background-color: #37474f;color: #fff;    border-left: 0;    border-right: 0;    border-color: #EFEFEF;    white-space: nowrap;	padding:1rem 11px}
#sidebar .list-group-item:hover {background: #263238;}
#sidebar .list-group-item:focus {background: #53bec3;}
#sidebar .list-group-item.active {background: #53bec3;}
#sidebar .list-group{background-color: #37474f;}
.menu-icon {font-size:20px; padding-right:10px}
#sidebar a[data-toggle="collapse"] { position: relative;} 
#sidebar a[aria-expanded="false"]::before, #sidebar a[aria-expanded="true"]::before {content: '+';display: block;position: absolute; right: 20px; top: 14px; font-size:20px}
 #sidebar a[aria-expanded="true"]::before { content: '\00af'; top: 20px;}
  #menu1 a, #menu2 a, #menu3 a, #menu4 a{padding: 10px 0 10px 70px !important;}

/* ---------------------------------------------------
    FORM STYLE
----------------------------------------------------- */

.form-inline label{margin-right:5px}


/* ---------------------------------------------------
    Table- Paitent
----------------------------------------------------- */
 th:first-child, td:first-child {    text-align: center !important;} 
.table-patients .s_no{min-width: 67px}
.table-patients .p_id{min-width: 123px}
.table-patients .p_n{min-width: 67px}
.table-patients .mo{min-width: 67px}
.table-patients .r_b{min-width: 120px}
.table-patients .add{min-width: 67px}
.table-patients .act{min-width: 102px}
.table td {    padding: 10px 5px 8px;    font-size: 14px;}



/* ---------------------------------------------------
    Prescription
----------------------------------------------------- */
.container-prescription{width:950px; margin: 0 auto; height: 1390px; border: 1px solid #000;}
.header-border{background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    height: 5px;   width:100% }
.heart{margin-top:-35px}
.md{font-weight:700}
.font-dr{ font-weight: 700; color:#669ae1; }
.clr{color:#669ae1; font-weight:700; font-size:13px}
.container-prescription p{margin-bottom:0px}
.print{position: fixed;left: 145px;top: 145px;}
.back{position: fixed;left: 153px;top: 220px;}

/* ---------------------------------------------------
   Modal
----------------------------------------------------- */
.modal-body .thumbnail.img-fluid {width: 100%;}
.presc-gallery .thumbnail.img-fluid {    width: 100%;    height: 150px;    cursor: pointer;}
.presc-gallery img:hover {    opacity: .5;}
/* -------------    FORM STYLE --------------- */
 .form-border{border-bottom: 1px dashed red !important; border: none;  width: 60%;      float: left;  margin-top: -7px}
 .form-prescription {height: 87%}
 .form-prescription .form-inline label{font-weight:600;    margin-right: 5px;}
 .star{color:#DC143C; font-weight: 700; }
 .fs-14{font-size: 14px}
 .fs-12{font-size: 12px}
 .form-border.pi{width: 72%;}
 .form-border.rb{width: 80%;}
 .form-border.dt{width: 69%;}
 .form-prescription .border-bottom{    border-bottom: 1px solid red !important;}
 .form-prescription .border-right {    border-right: 1px solid red !important;}
/* ------    Footer STYLE------------------- */
.footer-prescription { width: 100%;    background-color: #669ae1 ; }
.footer-prescription .copy {    padding: 6px 0;    margin: 0;    color: #fff;    font-size: 14px; font-weight:700}
.footer-prescription .copy span{color:#CFE471}
.footer-prescription  img{height:16px}

@media print {
.header-border{background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4) !important;
        -webkit-print-color-adjust: exact;}

.footer-prescription  {background-color: #669ae1 ;  -webkit-print-color-adjust: exact; }
 .form-inline .form-group{display: flex; !important;}
 .form-border{border-bottom: 1px dashed red !important; border: none;  width: 60%;      float: left;  margin-top: -7px}
 .form-prescription {height: 87%}
 .form-prescription .form-inline label{    margin-right: 5px;}
 .container-prescription .print, .container-prescription .back{display:none;} 
 }
  @page{size: auto; margin: 0mm;}

/* ---------------------------------------------------
    Footer STYLE
----------------------------------------------------- */
.footer {    bottom: 0;    width: 100%;    background-color: #436168; }
.copy {    padding: 6px 0;    margin: 0;    color: #fff;    font-size: 18px;}

@media(max-width:576px){
	 #sidebar{ min-width:100%; position:absolute; z-index:99;}
	 #sidebar .list-group-item{width:100%;}
	 .navbar-nav .dropdown-menu{ position:absolute}
	 .container-login{width:100%;}
	 .login-form{padding: 15px 23px 20px;}
     .profile_name{white-space: nowrap;    width: 100px;    overflow: hidden;    text-overflow: ellipsis; display: inline-block;}
     .navbar-light .dropdown-menu{left: -16PX;}
}

@media(min-width:576px) and (max-width: 767px){
     #sidebar{ min-width:100%; position:absolute; z-index:99;}
     #sidebar .list-group-item{width:100%;}
     .navbar-nav .dropdown-menu{ position:absolute}
     .container-login{width:100%;}
     .login-form{padding: 15px 23px 20px;}
     
}
@media(min-width: 767px) {
.navbar-collaps.collapse {    display: block!important;   height: auto!important;  padding-bottom: 0;   overflow: visible!important;}
}
